
/* Used fonts list on this fire magestics projects */

@font-face {
    font-family: 'proxima_novablack';
    src: url('proximanova-black-webfont.eot');
    src: url('proximanova-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-black-webfont.woff2') format('woff2'),
         url('proximanova-black-webfont.woff') format('woff'),
         url('proximanova-black-webfont.ttf') format('truetype'),
         url('proximanova-black-webfont.svg#proxima_novablack') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('proximanova-bold-webfont.eot');
    src: url('proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-bold-webfont.woff2') format('woff2'),
         url('proximanova-bold-webfont.woff') format('woff'),
         url('proximanova-bold-webfont.ttf') format('truetype'),
         url('proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_rgbold_italic';
    src: url('proximanova-boldit-webfont.eot');
    src: url('proximanova-boldit-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-boldit-webfont.woff2') format('woff2'),
         url('proximanova-boldit-webfont.woff') format('woff'),
         url('proximanova-boldit-webfont.ttf') format('truetype'),
         url('proximanova-boldit-webfont.svg#proxima_nova_rgbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_novaextrabold';
    src: url('proximanova-extrabold-webfont.eot');
    src: url('proximanova-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-extrabold-webfont.woff2') format('woff2'),
         url('proximanova-extrabold-webfont.woff') format('woff'),
         url('proximanova-extrabold-webfont.ttf') format('truetype'),
         url('proximanova-extrabold-webfont.svg#proxima_novaextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_novalight';
    src: url('proximanova-light-webfont.eot');
    src: url('proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-light-webfont.woff2') format('woff2'),
         url('proximanova-light-webfont.woff') format('woff'),
         url('proximanova-light-webfont.ttf') format('truetype'),
         url('proximanova-light-webfont.svg#proxima_novalight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_novaregular_italic';
    src: url('proximanova-regitalic-webfont.eot');
    src: url('proximanova-regitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-regitalic-webfont.woff2') format('woff2'),
         url('proximanova-regitalic-webfont.woff') format('woff'),
         url('proximanova-regitalic-webfont.ttf') format('truetype'),
         url('proximanova-regitalic-webfont.svg#proxima_novaregular_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('proximanova-regular-webfont.eot');
    src: url('proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-regular-webfont.woff2') format('woff2'),
         url('proximanova-regular-webfont.woff') format('woff'),
         url('proximanova-regular-webfont.ttf') format('truetype'),
         url('proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_novasemibold';
    src: url('proximanova-semibold-webfont.eot');
    src: url('proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-semibold-webfont.woff2') format('woff2'),
         url('proximanova-semibold-webfont.woff') format('woff'),
         url('proximanova-semibold-webfont.ttf') format('truetype'),
         url('proximanova-semibold-webfont.svg#proxima_novasemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_novasemibold_italic';
    src: url('proximanova-semibolditalic-webfont.eot');
    src: url('proximanova-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-semibolditalic-webfont.woff2') format('woff2'),
         url('proximanova-semibolditalic-webfont.woff') format('woff'),
         url('proximanova-semibolditalic-webfont.ttf') format('truetype'),
         url('proximanova-semibolditalic-webfont.svg#proxima_novasemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoblack';
    src: url('lato-black-webfont.eot');
    src: url('lato-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-black-webfont.woff2') format('woff2'),
         url('lato-black-webfont.woff') format('woff'),
         url('lato-black-webfont.ttf') format('truetype'),
         url('lato-black-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latobold';
    src: url('lato-bold-webfont.eot');
    src: url('lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-bold-webfont.woff2') format('woff2'),
         url('lato-bold-webfont.woff') format('woff'),
         url('lato-bold-webfont.ttf') format('truetype'),
         url('lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latobold_italic';
    src: url('lato-bolditalic-webfont.eot');
    src: url('lato-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-bolditalic-webfont.woff2') format('woff2'),
         url('lato-bolditalic-webfont.woff') format('woff'),
         url('lato-bolditalic-webfont.ttf') format('truetype'),
         url('lato-bolditalic-webfont.svg#latobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latohairline';
    src: url('lato-hairline-webfont.eot');
    src: url('lato-hairline-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-hairline-webfont.woff2') format('woff2'),
         url('lato-hairline-webfont.woff') format('woff'),
         url('lato-hairline-webfont.ttf') format('truetype'),
         url('lato-hairline-webfont.svg#latohairline') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latoheavy';
    src: url('lato-heavy-webfont.eot');
    src: url('lato-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-heavy-webfont.woff2') format('woff2'),
         url('lato-heavy-webfont.woff') format('woff'),
         url('lato-heavy-webfont.ttf') format('truetype'),
         url('lato-heavy-webfont.svg#latoheavy') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latoitalic';
    src: url('lato-italic-webfont.eot');
    src: url('lato-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-italic-webfont.woff2') format('woff2'),
         url('lato-italic-webfont.woff') format('woff'),
         url('lato-italic-webfont.ttf') format('truetype'),
         url('lato-italic-webfont.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latolight';
    src: url('lato-light-webfont.eot');
    src: url('lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-light-webfont.woff2') format('woff2'),
         url('lato-light-webfont.woff') format('woff'),
         url('lato-light-webfont.ttf') format('truetype'),
         url('lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latomedium';
    src: url('lato-medium-webfont.eot');
    src: url('lato-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-medium-webfont.woff2') format('woff2'),
         url('lato-medium-webfont.woff') format('woff'),
         url('lato-medium-webfont.ttf') format('truetype'),
         url('lato-medium-webfont.svg#latomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latomedium_italic';
    src: url('lato-mediumitalic-webfont.eot');
    src: url('lato-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-mediumitalic-webfont.woff2') format('woff2'),
         url('lato-mediumitalic-webfont.woff') format('woff'),
         url('lato-mediumitalic-webfont.ttf') format('truetype'),
         url('lato-mediumitalic-webfont.svg#latomedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latoregular';
    src: url('lato-regular-webfont.eot');
    src: url('lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-regular-webfont.woff2') format('woff2'),
         url('lato-regular-webfont.woff') format('woff'),
         url('lato-regular-webfont.ttf') format('truetype'),
         url('lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latosemibold';
    src: url('lato-semibold-webfont.eot');
    src: url('lato-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-semibold-webfont.woff2') format('woff2'),
         url('lato-semibold-webfont.woff') format('woff'),
         url('lato-semibold-webfont.ttf') format('truetype'),
         url('lato-semibold-webfont.svg#latosemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latosemibold_italic';
    src: url('lato-semibolditalic-webfont.eot');
    src: url('lato-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('lato-semibolditalic-webfont.woff2') format('woff2'),
         url('lato-semibolditalic-webfont.woff') format('woff'),
         url('lato-semibolditalic-webfont.ttf') format('truetype'),
         url('lato-semibolditalic-webfont.svg#latosemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansbold';
    src: url('opensans-bold-webfont.eot');
    src: url('opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-bold-webfont.woff2') format('woff2'),
         url('opensans-bold-webfont.woff') format('woff'),
         url('opensans-bold-webfont.ttf') format('truetype'),
         url('opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansbold_italic';
    src: url('opensans-bolditalic-webfont.eot');
    src: url('opensans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-bolditalic-webfont.woff2') format('woff2'),
         url('opensans-bolditalic-webfont.woff') format('woff'),
         url('opensans-bolditalic-webfont.ttf') format('truetype'),
         url('opensans-bolditalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansextrabold';
    src: url('opensans-extrabold-webfont.eot');
    src: url('opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-extrabold-webfont.woff2') format('woff2'),
         url('opensans-extrabold-webfont.woff') format('woff'),
         url('opensans-extrabold-webfont.ttf') format('truetype'),
         url('opensans-extrabold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansextrabold_italic';
    src: url('opensans-extrabolditalic-webfont.eot');
    src: url('opensans-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-extrabolditalic-webfont.woff2') format('woff2'),
         url('opensans-extrabolditalic-webfont.woff') format('woff'),
         url('opensans-extrabolditalic-webfont.ttf') format('truetype'),
         url('opensans-extrabolditalic-webfont.svg#open_sansextrabold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansitalic';
    src: url('opensans-italic-webfont.eot');
    src: url('opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-italic-webfont.woff2') format('woff2'),
         url('opensans-italic-webfont.woff') format('woff'),
         url('opensans-italic-webfont.ttf') format('truetype'),
         url('opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sanslight';
    src: url('opensans-light-webfont.eot');
    src: url('opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-light-webfont.woff2') format('woff2'),
         url('opensans-light-webfont.woff') format('woff'),
         url('opensans-light-webfont.ttf') format('truetype'),
         url('opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansregular';
    src: url('opensans-regular-webfont.eot');
    src: url('opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-regular-webfont.woff2') format('woff2'),
         url('opensans-regular-webfont.woff') format('woff'),
         url('opensans-regular-webfont.ttf') format('truetype'),
         url('opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sanssemibold';
    src: url('opensans-semibold-webfont.eot');
    src: url('opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-semibold-webfont.woff2') format('woff2'),
         url('opensans-semibold-webfont.woff') format('woff'),
         url('opensans-semibold-webfont.ttf') format('truetype'),
         url('opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sanssemibold_italic';
    src: url('opensans-semibolditalic-webfont.eot');
    src: url('opensans-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-semibolditalic-webfont.woff2') format('woff2'),
         url('opensans-semibolditalic-webfont.woff') format('woff'),
         url('opensans-semibolditalic-webfont.ttf') format('truetype'),
         url('opensans-semibolditalic-webfont.svg#open_sanssemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaInseratLTStdRoman';
    src: url('HelveticaInseratLTStdRoman.eot');
    src: url('HelveticaInseratLTStdRoman.eot') format('embedded-opentype'),
		 url('HelveticaInseratLTStdRoman.woff2') format('woff2'),
		 url('HelveticaInseratLTStdRoman.woff') format('woff'), 
		 url('HelveticaInseratLTStdRoman.ttf') format('truetype'), 
		 url('HelveticaInseratLTStdRoman.svg#HelveticaInseratLTStdRoman') format('svg');
}


@font-face {
    font-family: 'HelveticaLTCondensedBlack';
    src: url('HelveticaLTCondensedBlack.eot');
    src: url('HelveticaLTCondensedBlack.eot') format('embedded-opentype'), 
		 url('HelveticaLTCondensedBlack.woff2') format('woff2'), 
		 url('HelveticaLTCondensedBlack.woff') format('woff'), 
		 url('HelveticaLTCondensedBlack.ttf') format('truetype'), 
		 url('HelveticaLTCondensedBlack.svg#HelveticaLTCondensedBlack') format('svg');
}

@font-face {
    font-family: 'HelveticaLTCondensedBold';
    src: url('HelveticaLTCondensedBold.eot');
    src: url('HelveticaLTCondensedBold.eot') format('embedded-opentype'), 
		 url('HelveticaLTCondensedBold.woff2') format('woff2'), 
		 url('HelveticaLTCondensedBold.woff') format('woff'), 
		 url('HelveticaLTCondensedBold.ttf') format('truetype'), 
		 url('HelveticaLTCondensedBold.svg#HelveticaLTCondensedBold') format('svg');
}


@font-face {
    font-family: 'HelveticaLTCondensedLight';
    src: url('HelveticaLTCondensedLight.eot');
    src: url('HelveticaLTCondensedLight.eot') format('embedded-opentype'),
		 url('HelveticaLTCondensedLight.woff2') format('woff2'), 
		 url('HelveticaLTCondensedLight.woff') format('woff'), 
		 url('HelveticaLTCondensedLight.ttf') format('truetype'), 
		 url('HelveticaLTCondensedLight.svg#HelveticaLTCondensedLight') format('svg');
}

@font-face {
    font-family: 'HelveticaLTCondensedMedium';
    src: url('HelveticaLTCondensedMedium.eot');
    src: url('HelveticaLTCondensedMedium.eot') format('embedded-opentype'), 
		 url('HelveticaLTCondensedMedium.woff2') format('woff2'), 
		 url('HelveticaLTCondensedMedium.woff') format('woff'), 
		 url('HelveticaLTCondensedMedium.ttf') format('truetype'), 
		 url('HelveticaLTCondensedMedium.svg#HelveticaLTCondensedMedium') format('svg');
}


@font-face {
    font-family: 'HelveticaLTCondensedLightOblique';
    src: url('HelveticaLTCondensedLightOblique.eot');
    src: url('HelveticaLTCondensedLightOblique.eot') format('embedded-opentype'), 
		 url('HelveticaLTCondensedLightOblique.woff2') format('woff2'),
		 url('HelveticaLTCondensedLightOblique.woff') format('woff'), 
		 url('HelveticaLTCondensedLightOblique.ttf') format('truetype'), 
		 url('HelveticaLTCondensedLightOblique.svg#HelveticaLTCondensedLightOblique') format('svg');
}

@font-face {
    font-family: 'HelveticaLTCondensedBlackOblique';
    src: url('HelveticaLTCondensedBlackOblique.eot');
    src: url('HelveticaLTCondensedBlackOblique.eot') format('embedded-opentype'), 
		 url('HelveticaLTCondensedBlackOblique.woff2') format('woff2'), 
		 url('HelveticaLTCondensedBlackOblique.woff') format('woff'), 
		 url('HelveticaLTCondensedBlackOblique.ttf') format('truetype'), 
		 url('HelveticaLTCondensedBlackOblique.svg#HelveticaLTCondensedBlackOblique') format('svg');
}

@font-face {
    font-family: 'HelveticaInseratLT';
    src: url('HelveticaInseratLT.eot');
    src: url('HelveticaInseratLT.eot') format('embedded-opentype'), 
		 url('HelveticaInseratLT.woff2') format('woff2'), 
		 url('HelveticaInseratLT.woff') format('woff'), 
		 url('HelveticaInseratLT.ttf') format('truetype'), 
		 url('HelveticaInseratLT.svg#HelveticaInseratLT') format('svg');
}

@font-face {
    font-family: 'HelveticaLTCondensedBlack';
    src: url('HelveticaLTCondensedBlack.eot');
    src: url('HelveticaLTCondensedBlack.eot') format('embedded-opentype'), 
		 url('HelveticaLTCondensedBlack.woff2') format('woff2'), 
		 url('HelveticaLTCondensedBlack.woff') format('woff'), 
		 url('HelveticaLTCondensedBlack.ttf') format('truetype'), 
		 url('HelveticaLTCondensedBlack.svg#HelveticaLTCondensedBlack') format('svg');
}

@font-face {
    font-family: 'HelveticaLTCondensedOblique';
    src: url('HelveticaLTCondensedOblique.eot');
    src: url('HelveticaLTCondensedOblique.eot') format('embedded-opentype'),
         url('HelveticaLTCondensedOblique.woff2') format('woff2'),
         url('HelveticaLTCondensedOblique.woff') format('woff'),
         url('HelveticaLTCondensedOblique.ttf') format('truetype'),
         url('HelveticaLTCondensedOblique.svg#HelveticaLTCondensedOblique') format('svg');
}

@font-face {
    font-family: 'HelveticaLT57Condensed';
    src: url('HelveticaLT57Condensed.eot');
    src: url('HelveticaLT57Condensed.eot') format('embedded-opentype'),
         url('HelveticaLT57Condensed.woff2') format('woff2'), 
		 url('HelveticaLT57Condensed.woff') format('woff'),
		 url('HelveticaLT57Condensed.ttf') format('truetype'), 
		 url('HelveticaLT57Condensed.svg#HelveticaLT57Condensed') format('svg');
}
